Wordpress Information of favicon of SUMMITMEDIA.CO.UK SUMMITMEDIA.CO.UK

Summit - Changemakers in Retail | Online Marketing, eCommerce & Retail Strategy - find us in London, Paris, Yorkshire and Prague, Summit | We transform the way retailer’s trade. We give you advice, technology and marketing, so you can use online to build your business. We make it more likely that people will buy from you, than from anyone else.

Wordpress Theme

favicon of SUMMITMEDIA.CO.UK SUMMITMEDIA.CO.UK is proudly powered by Wordpress and uses wordpress theme.
Theme Meta Name Theme Meta Information
Type normal
Website http://ithemes.com/
Description Builder lets you create custom layouts quickly and easily. Builder's default style serves as a clean template that you can use to build your own designs. For other designs, see your iThemes' Member Area where there are dozens of available child themes.
Version 3.4.9
License GNU General Public License v2.0
License Uri http://www.gnu.org/licenses/gpl-2.0.html
Tags blog, theme options, multiple layouts, multiple color schemes
Author iThemes
Author's website http://ithemes.com/

Wordpress plugin

7 wordpress plugins are found in favicon of SUMMITMEDIA.CO.UK SUMMITMEDIA.CO.UK

# Plugin Name
More Info.
Google This
1 Camera Slideshow
A jQuery slideshow with a responsive layout, easy to use with an extended admin panel
2 Fancybox For Wordpress
Seamlessly integrates FancyBox into your blog: Upload, activate, and you're done. Additional configuration optional.
3 Gmap3
jQuery plugin to create google maps with advanced features (overlays, clusters, callbacks, events...)
4 Mymail
5 Nextgen Gallery
The most popular WordPress gallery plugin and one of the most popular plugins of all time with over 12 million downloads.
6 Sociable
Congrats for joining the leader in the sharing space of WordPress plugins. "Sociable" is totally FREE, has over 1,7 million downloads and no
7 Wordpress Admin Bar Improved
A set of custom tweaks to the WordPress Admin Bar that was introduced in WP 3.1. Since version 3.3.5 of this plugin, it is only compatible with WP 3.3